
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>LECTIONARY EVANGELIOS lu d070 le.go.lu.d070/leluLI.Gospel.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">LECTIONARY EVANGELIOS lu d070 - <span class="tkc-version">le.go.lu.d070/leluLI.Gospel.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_eob</div>
                <div class="col col-10 flex-wrap">At that time, Jesus was teaching in one of the synagogues on the Sabbath day. Behold, there was a woman who had had a spirit of infirmity for eighteen years. She was bent over and could not straighten herself up. When Jesus saw her, he called her, and said to her, “Woman, you are freed from your infirmity!” He laid his hands on her and immediately, she stood up straight and glorified God. However, the ruler of the synagogue was indignant because Jesus had healed on the Sabbath. He said to the crowd, “There are six days in which people should work! Therefore, come on those days and be healed, not on the Sabbath day!” Then the Lord answered him, “You hypocrites! Does not each one of you free his ox or his donkey from the stall on the Sabbath, and lead it out to water? Should not this woman, a daughter of Abraham who was bound by Satan for eighteen years, be freed from this bondage on the Sabbath day?” As he said these things, all his adversaries were put to shame and all the people rejoiced over all the glorious things that were done by him.&nbsp;<span class="tkc-version">[&nbsp;EOB&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_rsv</div>
                <div class="col col-10 flex-wrap">At that time, Jesus was teaching in one of the synagogues on the sabbath. And there was a woman who had a spirit of infirmity for eighteen years; she was bent over and could not fully straighten herself. And when Jesus saw her, he called her and said to her, &#34;Woman, you are freed from your infirmity.&#34; And he laid his hands upon her, and immediately she was made straight, and she praised God. But the ruler of the synagogue, indignant because Jesus had healed on the sabbath, said to the people, &#34;There are six days on which work ought to be done; come on those days and be healed, and not on the sabbath day.&#34; Then the Lord answered him, &#34;You hypocrites! Does not each of you on the sabbath untie his ox or his donkey from the manger, and lead it away to water it? And ought not this woman, a daughter of Abraham whom Satan bound for eighteen years, be loosed from this bond on the sabbath day?&#34; As he said this, all his adversaries were put to shame; and all the people rejoiced at all the glorious things that were done by him.&nbsp;<span class="tkc-version">[&nbsp;RSV&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_bj.saogm</div>
                <div class="col col-10 flex-wrap">En aquel tiempo: estaba Jesús un sábado enseñando en una sinagoga. Había allí casualmente una mujer a la que un espíritu tenía enferma hacía dieciocho años; estaba encorvada y no podía en modo alguno enderezarse. Al verla, Jesús la llamó y le dijo: «Mujer, quedas libre de tu enfermedad.» Y le impuso las manos. Al instante se enderezó y empezó a alabar a Dios. Pero el jefe de la sinagoga, indignado de que Jesús hubiese hecho una curación en sábado, comentaba con la gente: «Hay seis días en que se puede trabajar. Vengan, pues, esos días a curarse, y no en día de sábado.» Le replicó el Señor: «¡Hipócritas! ¿No desatan del pesebre todos ustedes en sábado a su buey o su burro para llevarlos a abrevar? Y a ésta, que es hija de Abrahán, a la que ató Satanás hace ya dieciocho años, ¿no estaba bien desatarla de esta ligadura en día de sábado?» Cuando decía estas cosas, sus adversarios quedaban confundidos; la gente, en cambio, se alegraba con las maravillas que hacía.&nbsp;<span class="tkc-version">[&nbsp;BJ-SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_saogm</div>
                <div class="col col-10 flex-wrap">Un sábado Jesús estaba enseñando en una sinagoga. Había allí una mujer que desde hacía dieciocho años estaba poseída por un espíritu que la tenía enferma, y estaba tan encorvada que no podía enderezarse de ninguna manera. Jesús la vio y la llamó. Luego le dijo: «Mujer, quedas libre de tu mal». Y le impuso las manos. Al instante se enderezó y se puso a alabar a Dios. Pero el presidente de la sinagoga se enojó porque Jesús había hecho esta curación en día sábado, y dijo a la gente: «Hay seis días en los que se puede trabajar; vengan, pues, en esos días para que los sanen, pero no en día sábado.» El Señor le replicó: «¡Ustedes son unos falsos! ¿Acaso no desatan del pesebre a su buey o a su burro en día sábado para llevarlo a la fuente? Esta es hija de Abraham, y Satanás la mantenía atada desde hace dieciocho años; ¿no se la debía desatar precisamente en día sábado?» Mientras Jesús hablaba, sus adversarios se sentían avergonzados; en cambio la gente se alegraba por las muchas maravillas que le veían hacer.&nbsp;<span class="tkc-version">[&nbsp;SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Wakati huo Yesu alikuwa akifundisha katika sunagogi moja siku ya Sabato. Na hapo palikuwa na mwanamke mmoja aliyekuwa mgonjwa kwa miaka kumi na minane kutokana na pepo aliyekuwa amempagaa. Kwa sababu hiyo, mwili wake ulikuwa umepindika vibaya hata asiweze kusimama wima. Yesu alipomwona, alimwita, akamwambia, &#34;Mama, umeponywa ugonjwa wako.&#34; Akamwekea mikono, na mara mwili wake ukawa wima tena, akawa anamtukuza Mungu. Lakini mkuu wa sunagogi alikasirika kwa sababu Yesu alikuwa amemponya huyo mama siku ya Sabato. Hivyo akawaambia wale watu waliokusanyika pale, &#34;Mnazo siku sita za kufanya kazi. Basi, fikeni siku hizo mkaponywe magonjwa yenu; lakini msije siku ya Sabato.&#34; Hapo Bwana akamjibu, &#34;Enyi wanafiki! Nani kati yenu hangemfungua ng&#39;&#39;ombe wake au punda wake kutoka zizini ampeleke kunywa maji, hata kama siku hiyo ni ya Sabato? Sasa, hapa yupo binti wa Abrahamu ambaye Shetani alimfanya kilema kwa muda wa miaka kumi na minane. Je, haikuwa vizuri kumfungulia vifungo vyake siku ya Sabato?&#34; Alipokwisha sema hayo, wapinzani wake waliona aibu lakini watu wengine wote wakajaa furaha kwa sababu ya mambo yote aliyotenda.&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Τῷ καιρῷ ἐκείνῳ, ἦν διδάσκων ὁ Ἰησοῦς ἐν μιᾷ τῶν συναγωγῶν ἐν τοῖς σάββασι. καὶ ἰδοὺ γυνὴ ἦν πνεῦμα ἔχουσα ἀσθενείας ἔτη δέκα καὶ ὀκτώ, καὶ ἦν συγκύπτουσα καὶ μὴ δυναμένη ἀνακύψαι εἰς τὸ παντελές. ἰδὼν δὲ αὐτὴν ὁ Ἰησοῦς προσεφώνησε καὶ εἶπεν αὐτῇ· Γύναι, ἀπολέλυσαι τῆς ἀσθενείας σου· καὶ ἐπέθηκεν αὐτῇ τὰς χεῖρας· καὶ παραχρῆμα ἀνωρθώθη καὶ ἐδόξαζε τὸν Θεόν. ἀποκριθεὶς δὲ ὁ ἀρχισυνάγωγος, ἀγανακτῶν ὅτι τῷ σαββάτῳ ἐθεράπευσεν ὁ Ἰησοῦς, ἔλεγε τῷ ὄχλῳ· Ἓξ ἡμέραι εἰσὶν ἐν αἷς δεῖ ἐργάζεσθαι· ἐν ταύταις οὖν ἐρχόμενοι θεραπεύεσθε, καὶ μὴ τῇ ἡμέρᾳ τοῦ σαββάτου. ἀπεκρίθη οὖν αὐτῷ ὁ Κύριος καὶ εἶπεν· Ὑποκριτά· ἕκαστος ὑμῶν τῷ σαββάτῳ οὐ λύει τὸν βοῦν αὐτοῦ ἢ τὸν ὄνον ἀπὸ τῆς φάτνης καὶ ἀπαγαγὼν ποτίζει; ταύτην δὲ, θυγατέρα Ἀβραὰμ οὖσαν, ἣν ἔδησεν ὁ σατανᾶς ἰδοὺ δέκα καὶ ὀκτὼ ἔτη, οὐκ ἔδει λυθῆναι ἀπὸ τοῦ δεσμοῦ τούτου τῇ ἡμέρᾳ τοῦ σαββάτου; καὶ ταῦτα λέγοντος αὐτοῦ κατῃσχύνοντο πάντες οἱ ἀντικείμενοι αὐτῷ, καὶ πᾶς ὁ ὄχλος ἔχαιρεν ἐπὶ πᾶσι τοῖς ἐνδόξοις τοῖς γινομένοις ὑπʼ αὐτοῦ.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
